Page MenuHomePhabricator

Gather 24h data cluster wide of AES128-SHA usage
Closed, ResolvedPublic

Description

After gathering some batches of 10 minutes traffic we need to validate the data with a 24 hours capture of User Agents using the AES128-SHA ciphersuite

Event Timeline

Vgutierrez triaged this task as Medium priority.Apr 30 2018, 7:20 AM
Vgutierrez created this task.
Vgutierrez moved this task from Triage to TLS on the Traffic board.

Change 429810 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] varnishtlsinspector: send TLS connection details to logstash

https://gerrit.wikimedia.org/r/429810

Change 430593 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] varnishtlsinspector: send TLS connection details to logstash

https://gerrit.wikimedia.org/r/430593

Change 429810 abandoned by Vgutierrez:
varnishtlsinspector: send TLS connection details to logstash

Reason:
let's use the version that benefits from varnishlog refactor: https://gerrit.wikimedia.org/r/430593

https://gerrit.wikimedia.org/r/429810

Change 430593 merged by Vgutierrez:
[operations/puppet@production] varnishtlsinspector: send TLS connection details to logstash

https://gerrit.wikimedia.org/r/430593

Change 430600 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] varnishtlsinspector: fix class name (typo)

https://gerrit.wikimedia.org/r/430600

Change 430600 merged by Vgutierrez:
[operations/puppet@production] varnishtlsinspector: fix class name (typo)

https://gerrit.wikimedia.org/r/430600

Change 430911 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] varnishtlsinspector: Stop collecting TLS data

https://gerrit.wikimedia.org/r/430911

Change 430911 merged by Vgutierrez:
[operations/puppet@production] varnishtlsinspector: Stop collecting TLS data

https://gerrit.wikimedia.org/r/430911

Vgutierrez closed this task as Resolved.May 7 2018, 1:12 PM
Vgutierrez claimed this task.
Vgutierrez removed a project: Patch-For-Review.
Vvjjkkii renamed this task from Gather 24h data cluster wide of AES128-SHA usage to rzdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Vgutierrez as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Vgutierrez renamed this task from rzdaaaaaaa to Gather 24h data cluster wide of AES128-SHA usage.Jul 1 2018, 7:59 AM
Vgutierrez closed this task as Resolved.
Vgutierrez claimed this task.
Vgutierrez lowered the priority of this task from High to Medium.
Vgutierrez updated the task description. (Show Details)
Vgutierrez added a subscriber: Aklapper.